<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="shortcut icon" href="{{ url_for('static', filename='img/favicon.ico') }}">

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Kodama</title>

    <!-- Bootstrap core CSS -->
    <link href="static/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="static/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet'
          type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="static/css/agency.min.css" rel="stylesheet">

</head>

<body id="page-top">

<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
    <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="index">Kodama</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation">
            Menu
            <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav text-uppercase ml-auto">
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="index#services">Services</a>
                </li>
                <li class="nav-item">
                    {% if current_user.is_anonymous %}
                    <a class="nav-link js-scroll-trigger" href="login">Login</a>
                    {% else %}
                    <a class="nav-link js-scroll-trigger" href="logout">Logout</a>
                    {% endif %}
                </li>
            </ul>
        </div>
    </div>
</nav>

<!-- Header -->
<header class="masthead">
    <div class="container">
        <div class="intro-text">
            <div class="intro-lead-in">Welcome To Kodama!</div>
            <div class="intro-heading ">Let's pledge to make our hotels Eco Friendly.</div>
            <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="#services">Tell Me More</a>
        </div>
    </div>
</header>

<!-- Services -->
<section id="services">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading ">Services</h2>
                <h3 class="section-subheading text-muted">Kodama's services will help you make your hotel eco
                    friendly.</h3>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-md-4">
          <span class="fa-stack fa-4x">
            <i class="fas fa-circle fa-stack-2x text-primary"></i>
            <i class="fas fa-gopuram fa-stack-1x fa-inverse"></i>
          </span>
                <h4 class="service-heading">Registration</h4>
                <p class="text-muted">First, you need to register your hotel with Kodama.
                    It's super easy. You just need to submit a form <a href="register_hotel">here</a>.</p>
            </div>
            <div class="col-md-4">
          <span class="fa-stack fa-4x">
            <i class="fas fa-circle fa-stack-2x text-primary"></i>
            <i class="fas fa-clipboard-check fa-stack-1x fa-inverse"></i>
          </span>
                <h4 class="service-heading">Report</h4>
                <p class="text-muted">You should report your hotel's energy and water consumption
                    as well as waste it generated. Click <a href="report">here</a>.</p>
            </div>
            <div class="col-md-4">
          <span class="fa-stack fa-4x">
            <i class="fas fa-circle fa-stack-2x text-primary"></i>
            <i class="fas fa-chart-line fa-stack-1x fa-inverse"></i>
          </span>
                <h4 class="service-heading">Status</h4>
                <p class="text-muted">Kodama computes how much sustainable your hotel is.
                    We also recommend steps for improvement. All of that is <a href="login">here</a>.</p>
            </div>
        </div>
    </div>
</section>

<!-- Bootstrap core JavaScript -->
<script src="static/vendor/jquery/jquery.min.js"></script>
<script src="static/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

<!-- Plugin JavaScript -->
<script src="static/vendor/jquery-easing/jquery.easing.min.js"></script>

<!-- Contact form JavaScript -->
<script src="static/js/jqBootstrapValidation.js"></script>
<script src="static/js/contact_me.js"></script>

<!-- Custom scripts for this template -->
<script src="static/js/agency.min.js"></script>

</body>

</html>
